Source: openstack-macros
Version: 2017.1.2-1~mos1
Binary:
  - openstack-macros
Build_time: unknown
Code_project:
  openstack-macros: 1e046805a539a33d4b0627de39a96be964bd2e72
  openstack-macros-build: a36b0d97835202e762fdba2bac21bdcbfceeae80
